html {
	-webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
	width: 100%;
	height: auto;
}
/*img{
	max-width:100%;
	height: auto;
	width: auto\9; 
}*/

@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width: 1199px) {

}

@media only screen and (max-width: 1060px) {

	/* Mobile Menu */
	header { width:98%; padding:0px 1% 0px 1%;}

	#logo{ }
	#logo a{  }
	#logo img{ 	max-width:100%; width:100%; height: auto; }

	.top-social{  float:right;  max-width:100%; width:auto;  }
	nav {margin-top:0px;background:#000000;  }
	nav .wrap-nav{top: 0px; }
	nav a{ font-size:90% !important;}
	/* Mobile Menu */


	/* Home Slider */
	#slider-banner{}
	.theme-default .nivoSlider {
		max-width:100% !important;
		width:100% !important;
		height:auto !important;
	}
	.theme-default a.nivo-nextNav , .theme-default a.nivo-prevNav{ top:35%;}
	.nivo-caption {
		position:absolute;
		left:0 !important;
		bottom:0 !important;
		width:100% !important;
		font-size:14px !important;
		padding: 2px 6px !important;
	}

	.row { margin:0px; padding: 1%; width:98%; }
	#listing-left{ display: none; }
	#listing-right{ float:none; width:100%; margin-left:0px !important;}


}

@media only screen and (max-width: 969px) {

	header{  }
	/*nav {margin-top:0px; background:#000000;  }*/
	/*nav .wrap-nav{ height: auto; margin:auto; text-align: center;position: relative;}*/
	/*#logo{ display:block; margin:auto !important; width:100%; text-align: center !important; }*/
	/*#logo a{ display:block; max-width:169px; float:none; padding:0px; clear:both; margin:auto}*/
	/*#logo img{max-width:169px; height: auto;margin:auto }*/

	.main-overlay .closeMenu { top:2px; right: 2px; }

	/* Home slider */
	#slider-banner{ }
	.main-desc img{ max-width: 100%; height: auto !important; }


	#intro-lightbox{ width: 100% !important; height: 100% !important; max-width: 100% !important; max-height: 100% !important; margin:0 !important;  padding-top:0 !important; padding-left:0 !important; padding-right: 0 !important; background: #000000 !important; }
	#intro-lightbox iframe{  background: #000000 !important;  }

	.intro-lightbox .fancybox-content{ width: 100% !important; height: 100% !important; max-width: 100% !important; max-height: 100% !important; margin:0 !important;  }
}

@media only screen and (max-width: 850px) {
	/*.office-slider .slick-prev{ left:0 !important; }*/
	/*.office-slider .slick-next{ right:0 !important; }*/

	.person-col{ width: 46%; }
}

@media only screen and (max-width: 767px) {

	/* -------------------------------------------- */
	/* ------------------Header-------------------- */

	#list-header{ display: none; }
	/*.nav-overlay-content { width: 95%; padding:0 2.5% 0 2.5%; }*/

	section{ margin-top:0;  }

	/* -------------------------------------------- */
	/* -------------------------------------------- */
	/* ------------------Content------------------- */

	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */


/*	.table-style{ font-size:12px !important; }
	.table-style td{ font-size:12px !important; display: block;}  
	.table-style td.labelField{ width:98%; text-align: left}
	.table-style button{ font-size:14px !important;} */
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (max-width: 599px) {
	header{ }

	h1{ font-size:22px; } 
	h2{ font-size:20px; }
	h3{ font-size:16px; }
	h4{ font-size:16px; }
	h5{ font-size:14px; }
	.row { font-size: 12px; }
	.row p { font-size:12px;}
	.row h1{ font-size:22px;} 
	.row h2{ font-size:20px;}
	.row h3{ font-size:16px;}
	.row h4{ font-size:14px;}
	.row h5{ font-size:12px;}


	.nav-logo{ left:0.5%; }
	.nav-logo img{ 	max-width:88%; }
	/*.nav-overlay-content { margin-top: 80px; }*/
	/*.nav-overlay-content .col-4{ width: 46%; margin:0 1% 0 1%; margin-bottom:20px;}*/
	.nav-overlay a { font-size: 14px; }
	.nav-footer{ margin-top:0px; }

	.watermark-wrapper{ display: none; }

	.main-overlay-content{ width: 100vw; }
	#iframe-wrapper { /*height: 90vh;*/ height: calc(85vh - 60px); width: calc(90vw - 60px); margin-top:30px; margin-bottom:30px; /*width: 100vw;  padding-left:0; padding-right:0;  padding-top:0; padding-bottom:0; *//* margin:0 auto 0 auto;*/  /*overflow: hidden;*/  }
	#iframe-inner { width: 100%; margin:auto;  }
	#iframe-wrapper iframe{  height: calc(85vh - 60px);  width: 100%; z-index: 10002; }
	#map-wrapper { height: calc(90vh - 60px); width: calc(100% - 60px); padding-left:30px; padding-right:30px;  padding-top:30px; padding-bottom:30px;  /* width: 100%; padding-left:0; padding-right:0; *//* padding-top:0; padding-bottom:0;*/}
	#spaceMap { width: 100%; max-width: 100%;  }
	.cover-start{ max-width: 90%; }
	
	table.person-table {   }
	.person-col{ width: 100%; margin:0 auto 20px auto; max-width: 90%; clear:both; display: block;}
	.person-email,.person-tel{ /*padding-left:10px*/ }

	/*nav .wrap-nav {position:relative; left:0px; top:0px;}*/
	/*.subcontent .col-1-2{ width:98%; clear:both; }*/

	/** Office Filter Box **/
	.jq-dropdown{ z-index:1999 !important; /*display: none !important */}
	/*.fil-title{ display: none; }*/
	/** Footer **/
	.footer-menu a{  }
	.footer-copy{ font-size: 12px }
/*	desktopmode{ display:none; }
	.mobilemode { display:inline-block;}*/
}

@media only screen and (max-width:499px){
	
	.row { margin:0px; padding: 2% 2% 2% 2% !important; width:96%; }


	/*.checkbox-row{ display: block; }*/
	/*.contact-form table td .checkbox-row label{  margin-bottom: 10px}*/

/*	.confirmModal .confirmModal_body { font-size: 16px !important;  }
	.confirmModal .confirmModal_content {padding:40px 20px 20px 20px !important; }
	.confirmModal_body button.btn{ font-size:14px; padding:12px 30px 12px 30px; }*/

}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */

	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (max-width: 479px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	nav .wrap-nav {position:relative;  left:0px; top:0px;}
	header{  }
	#logo{ }
	#logo a{ padding-top:10px; }
	#logo img{ max-width: 280px }

	.main-logo img{ max-width: 200px; width: auto; padding-left: 5%; padding-right: 5% }

	/* Home slider */
	.nivo-caption { display:none !important; }

	/* ------------------Content------------------- */
	/*#body-bg{ background:transparent !important ; background-image:transparent !important;	min-height: 1px !important;}*/
	.row p { font-size:12px; line-height:1.4em; }

	/** New VR Cover Play **/
	a.load-iframe h1{ font-size: 38px; /*padding-left:5%; padding-right: 5%; */}
	img.overlay-logo{ max-width: 200px; }
	a.load-iframe i.fa{ font-size: 80px; }
	a.load-iframe .message{ font-size: 16px; }

	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	/*footer, .copyright a{ font-size:92% ;}*/

	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */

}
